Subject: RE: Black Diamond Energy Contact
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Sep 2001 08:49:21 -0700 (PDT)

Let me know what we need to do.

 -----Original Message-----
From: 	Hilgert, Chris  
Sent:	Wednesday, September 12, 2001 8:28 AM
To:	Hoff, James
Cc:	Whitt, Mark; Legler, Michael J.; Nemec, Gerald
Subject:	RE: Black Diamond Energy Contact

James,

Thanks for the e-mail.  Same to you for the information provided to Eric in the meantime.  We are having our legal prepare a CA and will coordinate with Mark and Mike to make sure that it adequately covers what we are all trying to do.  Mark/Mike, I will call you later today to discuss our collective strategy and get your input on the CA.  Let me know if you need anything else at this point in time.

Thanks,
Chris Hilgert
Enron Compression Services
Work: 713-853-7350
Cell:   713-857-2479
www.enron.com/compression

 -----Original Message-----
From: 	Hoff, James  
Sent:	Wednesday, September 12, 2001 8:22 AM
To:	Hilgert, Chris
Subject:	RE: Black Diamond Energy Contact

Chris,

I spoke with Eric yesterday and he said that you did a great sales job and he wants to try to work with Enron.  He is marketing his gas through John Bower of Natural Gas Associates.  No one here is too impressed with NGA and have visited with them before on behalf of other clients but will meet with John this afternoon to discuss Black Diamond's needs.  From Eric it sounds like they want gas purchases in addition to other physical services.  If that is the case we will bring Mark Whitt's group in on the deal.  I will keep you informed as to the progress.  Mike Legler will likely be taking the lead of this after today.  Thanks for your efforts!  James